@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"; overflow-x:hidden;}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#464646; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ background:#000; color:#fff; overflow-y: hidden; height:88px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ 
	/*background:url(../images/top_banner2_bg.jpg) top center no-repeat; 
	background-size:cover; 
	background-color:#fff;*/ 
	position:relative;
	/*padding:80px 0 0 0;*/
}
.top_banner img{ width:100%;}
.top_banner .logo{ position:absolute; top:0; left:0;}
.top_banner .text{ position:absolute; top:0; left:0;}
/*@media (min-width:992px){
	.top_banner{ padding:200px 0 80px 0 ;}
	.top_banner .logo{ max-width:50%; padding-top:10%; padding-bottom:400px;}
}*/

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:992px){.for_pc{display:block;}.for_m{display:none;}}

.top_block{ padding:0;}
.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:40px 100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:0 190px 50px 190px;}}
.block1{ background-color:#0d666a;}
.block1 .text1{ padding-bottom:20px;}
.block1 .text2{ background:url(../images/block1_text2_bg.png) top center no-repeat; background-size:cover;}
.map img{ width:100%;}
.map img:hover{ cursor:pointer; opacity:0.5; transition:all .3s;}


.bg1,.bg2,.bg3,.bg4,.bg5,.bg6{ background:url(../images/mobile_bg.jpg) bottom left no-repeat; background-size:100%;}
.bg7{ background:#fff}
.bg8{ background:#fff}
@media (min-width:992px){
.bg1{ background:url(../images/block_bg1.jpg) top left no-repeat; background-size:cover;}
.bg2{ background:url(../images/block_bg2.jpg) top right no-repeat; background-size:cover;}
.bg3{ background:url(../images/block_bg3.jpg) top left no-repeat; background-size:cover;}
.bg4{ background:url(../images/block_bg4.jpg) top right no-repeat; background-size:cover;}
.bg5{ background:url(../images/block_bg5.jpg) top right no-repeat; background-size:cover;}
.bg6{ background:url(../images/block_bg6.jpg) top left no-repeat; background-size:cover;}
	.bg7{ background:url(../images/block_bg7.jpg) top left no-repeat; background-size:cover;}
	.bg8{ background:url(../images/block_bg8.jpg) top right no-repeat; background-size:cover;}
}

.top_block .row>*{ padding:0;}
.top_block .row{ margin:0;}
.top_block .text_box{ 
	z-index:10; background-color:#fff; padding:30px 40px; box-shadow:5px 5px 5px #f4ebe0;
	margin:-20px auto 20px auto; max-width:90%;
}
.top_block.right .text_box{ 
	
}

.block7 .text_box p br{ display:none;}
@media (min-width:992px){.block7 .text_box p br{ display:block;}}

.top_block .text_box h2{ font-weight:bold; color:#d0a877; font-size:1.2rem; padding-bottom:20px;}
.top_block .text_box h1{ font-weight:bold; color:#006669; font-size:2rem; letter-spacing:1px; padding-bottom:12px;}
.top_block .text_box h5{ font-weight:bold; color:#006669; font-size:1.3rem; padding-bottom:20px;}
.top_block .text_box  p{ font-size:1rem;}
.top_block .text_box .pic_box{ padding:0;}

.top_block .work_list{ list-style:none; padding-left:0;}
.top_block .work_list li{ width:50%; float:left;}
.top_block .work_list li.top{ width:100%;}
.top_block .work_list img:hover{ cursor:pointer; opacity:0.7; transition:all 0.3s;}
.top_block.block7 .work_list li{ width:33.3%}
.top_block.block7 .work_list li.top{ width:100%;}


.designer_block .designer_box{ position:relative; padding-top:20px;}
.designer_block .designer_box .photo h2{ font-weight:bold; color:#d0a877; font-size:1.5rem; padding-bottom:20px;}
.designer_block .text{ padding:10px;}
.designer_block .designer_box .text{ z-index:10; background:#fff; box-shadow:5px 5px 5px #f4ebe0;}
.designer_block .text h1{ font-weight:bold; color:#006669; font-size:2rem; letter-spacing:1px; padding-bottom:12px;}
.designer_block .text h5{ font-weight:bold; color:#006669; font-size:1.3rem; padding-bottom:20px;}

@media (min-width:768px){
	.block1 .text1{ padding-bottom:40px;}
	/*.top_block .text_box{ margin:30px auto;}*/
}
@media (min-width:992px){
	.top_block{ padding:60px 50px 60px 0;}
	.top_block.right{ padding:60px 0 60px 50px;}
	.top_block.right .row{ margin-right:-40px;}
	
	.top_block .text_box h2{ font-size:1.5rem; padding-bottom:30px;}
	.top_block .text_box h1{ font-size:3rem; padding-bottom:20px;}
	.top_block .text_box h5{ font-size:1.7rem;}
	.top_block .text_box  p{ font-size:1.2rem;}
	
	
	.designer_block .designer_box .photo{ position:absolute; right:0; top:0; max-width:80%;}
	.designer_block .designer_box .text{ position:absolute; left:10%; bottom:0; font-size:1.2rem; padding:10px;}
	.designer_block .pic_box{ padding-left:40px;}
	.designer_block .text h1{ font-size:3rem; padding-bottom:20px;}
	.designer_block .text h5{ font-size:1.7rem;}
	
}
@media (min-width:1280px){
	.top_block .text_box{ 
		background:url(../images/text_box_bg.png) bottom center no-repeat; background-size:cover; margin:20px -35px 20px 0;
		padding:60px 40px 0 40px;
		box-shadow:none;
	}
	.top_block.right .text_box{ 
		background:url(../images/text_box_right_bg.png) bottom left no-repeat; background-size:cover; margin:20px 0 20px -35px;
	}
	.top_block .text_box h2{ font-size:1.1rem; padding-bottom:25px;}
	.top_block .text_box h1{ font-size:2.5rem; padding-bottom:20px;}
	.top_block .text_box h5{ font-size:1.5rem;}
}
@media (min-width:1440px){
	.top_block .text_box{ padding:70px 80px 0 80px; margin:45px -40px 45px 0;}
	.top_block.right .text_box{ margin:60px 0 60px -40px;}
	.top_block .text_box h1{ font-size:3.5rem;}
	.designer_block{ padding:40px 0 40px 80px;}
	.designer_block .designer_box .text{ width:400px; padding:30px;}
	
	.top_block .text_box h2{ font-size:1.5rem; padding-bottom:30px;}
	.top_block .text_box h1{ font-size:3rem; padding-bottom:20px;}
	.top_block .text_box h5{ font-size:1.7rem;}
}
@media (min-width:1920px){
	.top_block .text_box{ padding:100px 100px 0 200px; margin:70px -40px 70px 0;}
	.top_block.right .text_box{ padding:60px 150px 60px 60px;}
}

.carousel-control-prev{ background:url(../images/slide_prev.png) center center no-repeat; /*left:86.2%; top:83%;*/}
.carousel-control-next{ background:url(../images/slide_next.png) center center no-repeat; /*right:3%; top:68%;*/}
.carousel-control-next, .carousel-control-prev{ opacity:1;}

/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block iframe{ width:100%; height:600px; padding-bottom:0;}
@media (min-width:768px){ .video_block iframe{ height:800px;}}

/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	background:url(../images/contact_bg_s.jpg) bottom center no-repeat; background-size:100%; background-color:#0d666a;}
.contact_block .container-fluid{ padding:60px 20px 80px 20px;}
.contact_block .title{ text-align:center; padding-bottom:20px;}
.contact_block .title h2{ letter-spacing:2px; color:#ac8b62; font-size:2.5rem; font-weight:100; padding-bottom:10px;}
.contact_block .title p{ letter-spacing:1px; color:#fff;}

.contact_block .row>*{
	padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
}

/*表單樣式*/
.top_block.contact_block .form_block{ padding-bottom:50px;}
.form_block .form_title{ width:100%; background:#fff; border-radius:5px; text-align:center; padding:10px 0 5px 0; margin-bottom:12px; letter-spacing:4px;}
.form_block .form_title h2{ color:#006669; font-size:1.3rem; font-weight:bold;}
#form1{ text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:12px; border-radius:5px;}
#form1 .form-control{ padding:7px 12px;}

#form1 .btn_group{ }
#form1 .btn{ background-color:#d0a877; color:#fff; border:0; border-radius:5px; width:100%; padding:9px 0 16px 0; letter-spacing:2px; font-weight:bold;}
#form1 .btn img{ max-width:7%;}
#form1 .btn p{ margin-bottom:10px; display:inline;}

#form1 .btn:hover{ background-color:#826240; cursor:pointer; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;}
#form1 .text_box{ color:#fff; font-size:1rem; padding-top:25px;}
/*.contact_block .row{ margin-left:0; margin-right:0;}*/


.info_block{ padding:0 20px;}
.info_block .text h2{ color:#ac8b62;}
.info_block .text p{ color:#fff;}
.info_block .info_pic{ margin:0 auto; padding:0 10px 20px 10px;}
.info_block .icon_list{ padding:7px 0;}
.info_block .icon_list ul{ list-style:none; padding-left:0;}
.info_block .icon_list li{ display:inline-block;}
.info_block .icon_list li img{ max-width:36px;}
.info_block .icon_list li img:hover{ cursor:pointer; opacity:0.7;}

.info_btn{ list-style:none; padding:0 12px; margin:0;}
.info_btn li.btn{ background-color:#d0a877; padding:12px 23px; width:100%; margin-bottom:10px;}
.info_btn li.btn:hover{ background-color:#826240; cursor:pointer; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;}
.info_btn .btn img{ max-width:260px;}


/*webkit瀏覽器專用*/
#form1 ::-webkit-input-placeholder { color:#006669;}
/*Firefox 19+瀏覽器專用*/
#form1 input::-moz-placeholder{color:#006669;}
/*IE10瀏覽器專用*/
#form1:-ms-input-placeholder{color:#006669;}
@media (min-width:768px){
	.info_block .icon_list{ padding:30px 0;}
	.info_block .icon_list li img{ max-width:60px;}
	
}

@media (min-width:992px){
	.contact_block{	background:url(../images/contact_bg.jpg) bottom center no-repeat; background-size:100%; background-color:#0d666a;}
	.contact_block .container-fluid{ padding:60px 80px 170px 80px;}
	.info_block .icon_list li img{ max-width:48px;}
	.info_block .info_pic{ padding-bottom:100px;}
	
	.info_btn{ padding:0;}
	.info_btn li.btn{ background-color:#d0a877; padding:12px 23px; width:48%; display:inline-block; margin-bottom:0;}
	.info_btn .btn:first-child{ margin-right:5px;}
	
}
@media (min-width:1280px){
	#form1 #msg{ height:75px;}
	.contact_block .container-fluid{ padding:60px 170px 215px 170px;}
	.info_block .info_pic{ padding-bottom:20px;}
	.info_block .icon_list li{ padding-left:5px;}
}
@media (min-width:1440px){
	#form1 #msg{ height:132px;}
	#form1 .btn{ padding:16px 0;}
	.info_block .icon_list{ padding:30px 0;}

}
@media (min-width:1920px){
	.info_block .icon_list li img{ max-width:70px;}
	#form1 #msg{ height:294px;}
	#form1 .btn{ padding:16px 0;}
}


/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

